<main>
  <div class="b-example-divider"></div>

  <div class="container px-4 py-5" id="custom-cards">
    <h2 class="pb-2 border-bottom">Oyunlarım</h2>

    <div class="row row-cols-1 row-cols-lg-3 align-items-stretch g-4 py-5">
      <div class="col divheight">
        <div class="card card-cover h-100 overflow-hidden text-white bg-dark rounded-5 shadow-lg " >
          <img src="/assets/img/gta5.jpg" class="img-fluid">
          <div class="d-flex flex-column h-100 p-5 pb-3 text-white text-shadow-1">
            <h2 class="pt-5 mt-5 mb-4 display-6 lh-1 fw-bold">Grand Theft Auto</h2>
            <ul class="d-flex list-unstyled mt-auto">
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Oyna</button>
              </li>
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Takas</button>
              </li>


            </ul>
          </div>
        </div>
      </div>

      <div class="col divheight">
        <div class="card card-cover h-100 overflow-hidden text-white bg-dark rounded-5 shadow-lg">
          <img src="/assets/img/pubg.jpg" class="img-fluid">
          <div class="d-flex flex-column h-100 p-5 pb-3 text-white text-shadow-1">
            <h2 class="pt-5 mt-5 mb-4 display-6 lh-1 fw-bold">PUBG: Battlegrounds</h2>
            <ul class="d-flex list-unstyled mt-auto">
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Oyna</button>
              </li>
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Takas</button>
              </li>

            </ul>
          </div>
        </div>
      </div>

      <div class="col divheight">
        <div class="card card-cover h-100 overflow-hidden text-white bg-dark rounded-5 shadow-lg ">
          <img src="/assets/img/crysisremastered.jpg" class="img-fluid">
          <div class="d-flex flex-column h-100 p-5 pb-3 text-shadow-1 ">
            <h2 class="pt-5 mt-5 mb-4 display-6 lh-1 fw-bold">Crysis</h2>
            <ul class="d-flex list-unstyled mt-auto">
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Oyna</button>
              </li>
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Takas</button>
              </li>

            </ul>
          </div>

        </div>
      </div>
      <div class="col divheight">
        <div class="card card-cover h-100 overflow-hidden text-white bg-dark rounded-5 shadow-lg ">
          <img src="/assets/img/crysisremastered.jpg" class="img-fluid">
          <div class="d-flex flex-column h-100 p-5 pb-3 text-shadow-1 ">
            <h2 class="pt-5 mt-5 mb-4 display-6 lh-1 fw-bold">Crysis</h2>
            <ul class="d-flex list-unstyled mt-auto">
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Oyna</button>
              </li>
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Takas</button>
              </li>

            </ul>
          </div>

        </div>
      </div>
      <div class="col divheight">
        <div class="card card-cover h-100 overflow-hidden text-white bg-dark rounded-5 shadow-lg ">
          <img src="/assets/img/crysisremastered.jpg" class="img-fluid">
          <div class="d-flex flex-column h-100 p-5 pb-3 text-shadow-1 ">
            <h2 class="pt-5 mt-5 mb-4 display-6 lh-1 fw-bold">Crysis</h2>
            <ul class="d-flex list-unstyled mt-auto">
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Oyna</button>
              </li>
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Takas</button>
              </li>

            </ul>
          </div>

        </div>
      </div>
      <div class="col divheight">
        <div class="card card-cover h-100 overflow-hidden text-white bg-dark rounded-5 shadow-lg ">
          <img src="/assets/img/crysisremastered.jpg" class="img-fluid">
          <div class="d-flex flex-column h-100 p-5 pb-3 text-shadow-1 ">
            <h2 class="pt-5 mt-5 mb-4 display-6 lh-1 fw-bold">Crysis</h2>
            <ul class="d-flex list-unstyled mt-auto">
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Oyna</button>
              </li>
              <li class="me-auto">
                <button type="submit" class="btn btn-primary ms-2">Takas</button>
              </li>

            </ul>
          </div>

        </div>
      </div>

    </div>
  </div>



</main>
